.version.index /* version checker */
{
	color: #00000A;
	background-color: #6FB6D5;
}

.html
{
	background: #000000 url("../images/bgswirls.jpg") repeat-y center top scroll;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 9043px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -44px;
}

#home
{
	margin-left: 527px;
	position: relative;
}

#u91
{
	z-index: 351;
	height: 59px;
	-pie-box-shadow: 3px 3px 8px #7F7F7F;
	-moz-box-shadow: 3px 3px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 3px 3px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 3px 3px 8px rgba(0, 0, 0, 0.5);
	background: -webkit-gradient(linear, left center, right center, from(#000000),color-stop(58%, #2A2828));
	background: -webkit-linear-gradient(left,#000000 ,#2A2828 58%);
	background: -o-linear-gradient(left,#000000 ,#2A2828 58%);
	background: linear-gradient(to right,#000000 ,#2A2828 58%);
	-pie-background: linear-gradient(left,#000000 ,#2A2828 58%);
	border-color: #000000;
	position: fixed;
	top: 0px;
	background-size: 100% auto;
}

#u91-bw
{
	z-index: 351;
}

#menuu353
{
	z-index: 352;
	width: 468px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: -126px;
}

#u368
{
	width: 64px;
	min-height: 59px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u369
{
	width: 64px;
	background-color: #FDFDFD;
	background-color: rgba(127, 127, 127, 0.01);
	padding-bottom: 40px;
	position: relative;
	-pie-background: rgba(127, 127, 127, 0.01);
}

#u369:hover
{
	background-color: #FF9F0C;
	background-color: rgba(255, 159, 12, 1);
	margin: 0px;
	-pie-background: rgba(255, 159, 12, 1);
}

#u369.MuseMenuActive
{
	background-color: #FFDC2D;
	background-color: rgba(255, 220, 45, 1);
	margin: 0px;
	-pie-background: rgba(255, 220, 45, 1);
}

#u372-4
{
	width: 36px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	letter-spacing: 2px;
	text-align: center;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 23px;
	left: 14px;
}

#u369:hover #u372-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u369:hover #u372-4 p
{
	color: #3E3D3D;
	visibility: inherit;
}

#u377
{
	width: 80px;
	min-height: 59px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 69px;
}

#u380
{
	width: 80px;
	background-color: #FDFDFD;
	background-color: rgba(127, 127, 127, 0.01);
	padding-bottom: 21px;
	position: relative;
	-pie-background: rgba(127, 127, 127, 0.01);
}

#u380:hover
{
	background-color: #FF9F0C;
	background-color: rgba(255, 159, 12, 1);
	margin: 0px;
	-pie-background: rgba(255, 159, 12, 1);
}

#u380.MuseMenuActive
{
	background-color: #FFDC2D;
	background-color: rgba(255, 220, 45, 1);
	margin: 0px;
	-pie-background: rgba(255, 220, 45, 1);
}

#u382-6
{
	width: 52px;
	min-height: 38px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	letter-spacing: 2px;
	text-align: center;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 13px;
	left: 14px;
}

#u380:hover #u382-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 38px;
	margin: 0px -10000px 0px 0px;
}

#u380.MuseMenuActive #u382-6
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 38px;
	margin: 0px -10000px 0px 0px;
}

#u369.MuseMenuActive #u372-4 p,#u380:hover #u382-6 p
{
	color: #3E3D3D;
	visibility: inherit;
}

#u494
{
	width: 137px;
	min-height: 59px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 154px;
}

#u495
{
	width: 137px;
	background-color: #FDFDFD;
	background-color: rgba(127, 127, 127, 0.01);
	padding-bottom: 40px;
	position: relative;
	-pie-background: rgba(127, 127, 127, 0.01);
}

#u495:hover
{
	background-color: #FF9F0C;
	background-color: rgba(255, 159, 12, 1);
	margin: 0px;
	-pie-background: rgba(255, 159, 12, 1);
}

#u495.MuseMenuActive
{
	background-color: #FFDC2D;
	background-color: rgba(255, 220, 45, 1);
	margin: 0px;
	-pie-background: rgba(255, 220, 45, 1);
}

#u496-4
{
	width: 109px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	letter-spacing: 2px;
	text-align: center;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 23px;
	left: 14px;
}

#u495:hover #u496-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u380.MuseMenuActive #u382-6 p,#u495:hover #u496-4 p
{
	color: #3E3D3D;
	visibility: inherit;
}

#u3631
{
	width: 81px;
	min-height: 59px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 296px;
}

#u3634
{
	width: 81px;
	background-color: #FDFDFD;
	background-color: rgba(127, 127, 127, 0.01);
	padding-bottom: 40px;
	position: relative;
	-pie-background: rgba(127, 127, 127, 0.01);
}

#u3634:hover
{
	background-color: #FF9F0C;
	background-color: rgba(255, 159, 12, 1);
	margin: 0px;
	-pie-background: rgba(255, 159, 12, 1);
}

#u3634.MuseMenuActive
{
	background-color: #FFDC2D;
	background-color: rgba(255, 220, 45, 1);
	margin: 0px;
	-pie-background: rgba(255, 220, 45, 1);
}

#u3636-4
{
	width: 53px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	letter-spacing: 2px;
	text-align: center;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 23px;
	left: 14px;
}

#u3634:hover #u3636-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u495.MuseMenuActive #u496-4 p,#u3634:hover #u3636-4 p
{
	color: #3E3D3D;
	visibility: inherit;
}

#u501
{
	width: 86px;
	min-height: 59px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 382px;
}

#u504
{
	width: 86px;
	background-color: #FDFDFD;
	background-color: rgba(127, 127, 127, 0.01);
	padding-bottom: 40px;
	position: relative;
	-pie-background: rgba(127, 127, 127, 0.01);
}

#u504:hover
{
	background-color: #FF9F0C;
	background-color: rgba(255, 159, 12, 1);
	margin: 0px;
	-pie-background: rgba(255, 159, 12, 1);
}

#u504.MuseMenuActive
{
	background-color: #FFDC2D;
	background-color: rgba(255, 220, 45, 1);
	margin: 0px;
	-pie-background: rgba(255, 220, 45, 1);
}

#u505-4
{
	width: 58px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	letter-spacing: 2px;
	text-align: center;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 23px;
	left: 14px;
}

#u504:hover #u505-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u369.MuseMenuActive #u372-4,#u495.MuseMenuActive #u496-4,#u3634.MuseMenuActive #u3636-4,#u504.MuseMenuActive #u505-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u3634.MuseMenuActive #u3636-4 p,#u504:hover #u505-4 p
{
	color: #3E3D3D;
	visibility: inherit;
}

#u504.MuseMenuActive #u505-4 p
{
	color: #3E3D3D;
	visibility: inherit;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#pu3485
{
	width: 0.01px;
	margin-top: 26px;
}

#u3485
{
	z-index: 16;
	width: 960px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
}

#u3538
{
	z-index: 18;
	width: 400px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 58px;
	left: 280px;
}

#top
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	left: 446px;
}

#pu3624
{
	width: 0.01px;
	padding-bottom: 58px;
	margin-left: 37px;
	margin-top: -253px;
}

#u3624
{
	z-index: 390;
	width: 200px;
	background-color: transparent;
	position: fixed;
	top: 6px;
	left: 50%;
	margin-left: -443px;
}

#u2079
{
	z-index: 385;
	width: 36px;
	height: 36px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFDC2D;
	background-color: transparent;
	position: fixed;
	top: 14px;
	left: 50%;
	margin-left: 434px;
}

#u551-4
{
	z-index: 386;
	width: 28px;
	min-height: 48px;
	background-color: transparent;
	color: #FFDC2D;
	font-size: 38px;
	text-align: left;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
	position: fixed;
	top: 16px;
	left: 50%;
	margin-left: 444px;
}

#u551-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 48px;
	margin: 0px 0px 0px 444px;
}

#u551-4:hover p
{
	color: #6A6969;
	visibility: inherit;
}

#u3565-4
{
	z-index: 26;
	display: block;
	vertical-align: top;
	margin-left: 29px;
	margin-top: 23px;
	position: relative;
}

#u3337
{
	z-index: 12;
	width: 532px;
	background-color: transparent;
	position: fixed;
	top: 295px;
	left: -86px;
}

#u3325
{
	z-index: 14;
	width: 463px;
	background-color: transparent;
	position: fixed;
	top: 369px;
	left: 491px;
}

#u3331
{
	z-index: 4;
	width: 400px;
	background-color: transparent;
	position: fixed;
	top: 377px;
	left: 344px;
}

#u3563-4
{
	z-index: 22;
	display: block;
	vertical-align: top;
	margin-left: 559px;
	margin-top: 563px;
	position: relative;
}

#u3547
{
	z-index: 20;
	width: 500px;
	background-color: transparent;
	position: fixed;
	top: 928px;
	left: 230px;
}

#u3343
{
	z-index: 2;
	width: 960px;
	position: fixed;
	top: 939px;
	left: 0px;
}

.Arc
{
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#u3619-7
{
	z-index: 31;
	width: 308px;
	min-height: 65px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 30px;
	text-align: center;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	margin-left: 527px;
	margin-top: 55px;
	position: relative;
}

#u3319
{
	z-index: 10;
	width: 500px;
	background-color: transparent;
	position: fixed;
	top: 1227px;
	left: 20px;
}

#u3307
{
	z-index: 6;
	width: 602px;
	background-color: transparent;
	position: fixed;
	top: 1548px;
	left: 195px;
}

#u3313
{
	z-index: 8;
	width: 802px;
	background-color: transparent;
	position: fixed;
	top: 1636px;
	left: 79px;
}

#u3566-4
{
	z-index: 38;
	width: 334px;
	min-height: 26px;
	color: #FFFFFF;
	font-size: 24px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: fixed;
	top: 2130px;
	left: 500px;
}

.BulletSliders
{
	border-style: none;
	border-color: #000000;
	background: transparent url("../images/bullet.png") no-repeat left top;
}

#u3583-4
{
	z-index: 48;
	width: 344px;
	min-height: 28px;
	color: #FFFFFF;
	font-size: 24px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: fixed;
	top: 2368px;
	left: 500px;
}

#wallets
{
	margin-left: 489px;
	margin-top: 1457px;
	position: relative;
}

#u3570-6
{
	z-index: 42;
	width: 435px;
	min-height: 118px;
	color: #FFFFFF;
	font-size: 24px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: fixed;
	top: 2606px;
	left: 500px;
}

#u3587-10
{
	z-index: 52;
	width: 435px;
	min-height: 118px;
	color: #FFFFFF;
	font-size: 24px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: fixed;
	top: 2933px;
	left: 500px;
}

#u3587-2
{
	font-weight: 800;
	font-style: italic;
}

#u3588-11
{
	z-index: 62;
	width: 435px;
	min-height: 118px;
	color: #FFFFFF;
	font-size: 24px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: fixed;
	top: 3260px;
	left: 500px;
}

#u3566-2,#u3583-2,#u3570-2,#u3570-4,#u3587-4,#u3587-6,#u3587-8,#u3588-2,#u3588-4,#u3588-6,#u3588-8,#u3588-9
{
	padding-left: 35px;
}

#displays
{
	margin-left: 472px;
	margin-top: 1763px;
	position: relative;
}

#u2205
{
	z-index: 74;
	border-style: none;
	border-color: transparent;
	padding-bottom: 11px;
	background: #000000 url("../images/background_texture.jpg") repeat center center;
}

#u3463
{
	z-index: 86;
	width: 750px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 51px;
	left: 205px;
}

#u3464-7
{
	z-index: 87;
	width: 750px;
	min-height: 120px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 50px;
	letter-spacing: 2px;
	text-align: center;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u2205-bw
{
	z-index: 74;
	height: 171px;
}

#u143
{
	z-index: 76;
	-pie-box-shadow: 1px -8px 8px #7F7F7F;
	-moz-box-shadow: 1px -8px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 1px -8px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 1px -8px 8px rgba(0, 0, 0, 0.5);
	background: -webkit-gradient(linear, center top, center bottom, from(#000000),color-stop(100%, #262626));
	background: -webkit-linear-gradient(top,#000000 ,#262626 100%);
	background: -o-linear-gradient(top,#000000 ,#262626 100%);
	background: linear-gradient(to bottom,#000000 ,#262626 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF000000, endColorstr=#FF262626, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF000000', endColorstr='#FF262626', GradientType=0)";
	border-style: none;
	border-color: transparent;
}

#u143_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
	padding-top: 86px;
}

#u562
{
	z-index: 77;
	width: 958px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	left: 101px;
	position: relative;
}

#u561-6
{
	z-index: 78;
	width: 958px;
	min-height: 121px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 50px;
	letter-spacing: 2px;
	text-align: center;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#details
{
	left: 569px;
	margin-top: 949px;
	position: relative;
}

#u143-bw
{
	z-index: 76;
	height: 1174px;
}

#u3357
{
	z-index: 84;
	width: 1000px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 80px;
}

#u3561
{
	z-index: 94;
	width: 292px;
	min-height: 164px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 364px;
	left: 437px;
}

#u547
{
	z-index: 254;
	border-color: #000000;
	background: #000000 url("../images/dalton.jpg") repeat-y center center;
}

#u547_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
	padding-top: 68px;
	padding-bottom: 97px;
}

#u557
{
	z-index: 255;
	width: 960px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	left: 113px;
	position: relative;
}

#u556-6
{
	z-index: 256;
	width: 960px;
	min-height: 64px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 50px;
	letter-spacing: 2px;
	text-align: center;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u559-5
{
	z-index: 262;
	width: 960px;
	min-height: 67px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 50px;
	letter-spacing: 2px;
	text-align: center;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	left: 112px;
	margin-top: 95px;
	position: relative;
}

#u547-bw
{
	z-index: 254;
	height: 446px;
}

#pu143,#pu476
{
	width: 0.01px;
	margin-left: -100px;
}

#u476
{
	z-index: 95;
	width: 1160px;
	-pie-box-shadow: 1px -8px 8px #7F7F7F;
	-moz-box-shadow: 1px -8px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 1px -8px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 1px -8px 8px rgba(0, 0, 0, 0.5);
	background: -webkit-gradient(linear, center top, center bottom, from(#000000),color-stop(100%, #262626));
	background: -webkit-linear-gradient(top,#000000 ,#262626 100%);
	background: -o-linear-gradient(top,#000000 ,#262626 100%);
	background: linear-gradient(to bottom,#000000 ,#262626 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF000000, endColorstr=#FF262626, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF000000', endColorstr='#FF262626', GradientType=0)";
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
}

#u476_position_content
{
	padding-bottom: 2518px;
}

#u3801
{
	z-index: 136;
	width: 775px;
	border-style: none;
	border-color: transparent;
	position: relative;
	padding: 90px 340px 770.2000000000007px 45px;
	background: transparent url("../images/shop01bg.jpg") no-repeat center top;
	background-size: cover;
}

#u3890-4
{
	z-index: 218;
	display: block;
	vertical-align: top;
	margin-left: 294px;
	position: relative;
}

#pu3887
{
	z-index: 213;
	width: 0.01px;
	position: relative;
	margin-top: 116px;
}

#u3887
{
	z-index: 0;
	width: 577px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	-khtml-border-radius: 20px;
	border-radius: 20px;
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu3886-4
{
	width: 0.01px;
	position: relative;
	left: 56px;
	padding-top: 6px;
	z-index: 2;
}

#u3886-4
{
	z-index: 214;
	width: 465px;
	min-height: 81px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 30px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u3749
{
	z-index: 96;
	width: 1160px;
	border-style: none;
	border-color: transparent;
	padding-bottom: 762px;
	margin-top: 430px;
	position: relative;
	background: transparent url("../images/shop02bg.jpg") no-repeat center top;
	background-size: cover;
}

#u3781-4
{
	z-index: 97;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 301px;
	left: 34px;
}

#u3853
{
	z-index: 101;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
	padding-bottom: 19px;
}

#u3798-28
{
	z-index: 104;
	width: 513px;
	min-height: 509px;
	background-color: transparent;
	font-size: 18px;
	line-height: 1;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 21px;
}

#u3853-bw
{
	z-index: 101;
	margin-top: 2268px;
	height: 535px;
}

#u3743
{
	z-index: 102;
	width: 500px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1627px;
	left: 560px;
}

#u3762
{
	z-index: 132;
	width: 1160px;
	border-style: none;
	border-color: transparent;
	padding-bottom: 740px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2821px;
	background: transparent url("../images/shop03bg.jpg") no-repeat center top;
	background-size: cover;
}

#u3857-4
{
	z-index: 166;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 319px;
	left: 589px;
}

#u3854
{
	z-index: 133;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
	padding-bottom: 33px;
}

#u3855-28
{
	z-index: 138;
	width: 537px;
	min-height: 405px;
	background-color: transparent;
	font-size: 18px;
	line-height: 1;
	position: relative;
	margin-right: -10000px;
	margin-top: 38px;
	left: 552px;
}

#u3854-bw
{
	z-index: 133;
	margin-top: 3490px;
	height: 445px;
}

#u3775
{
	z-index: 134;
	width: 425px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2853px;
	left: 85px;
}

#u3846
{
	z-index: 137;
	width: 1160px;
	border-style: none;
	border-color: transparent;
	padding-bottom: 758px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3967px;
	background: transparent url("../images/shop04bg.jpg") no-repeat center top;
	background-size: cover;
}

#u3866-4
{
	z-index: 173;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 277px;
	left: 589px;
}

#u3864
{
	z-index: 170;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
	padding-bottom: 32px;
}

#u3853_align_to_page,#u3854_align_to_page,#u3864_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 959px;
	position: relative;
	left: -100px;
}

#u3897-31
{
	z-index: 222;
	width: 537px;
	min-height: 405px;
	background-color: transparent;
	font-size: 18px;
	line-height: 1;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 579px;
}

#u3855-2,#u3855-5,#u3897-2,#u3897-3,#u3897-5,#u3897-8
{
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#u3798-26,#u3855-26,#u3897-29
{
	text-align: justify;
	color: #FFDC2D;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#u3864-bw
{
	z-index: 170;
	margin-top: 4596px;
	height: 469px;
}

#u3858
{
	z-index: 171;
	width: 425px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3967px;
	left: 100px;
}

#u3885
{
	z-index: 177;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	padding-bottom: 33px;
}

#u3891-27
{
	z-index: 182;
	width: 862px;
	min-height: 334px;
	background-color: transparent;
	font-size: 18px;
	line-height: 1;
	position: relative;
	margin-right: -10000px;
	margin-top: 301px;
	left: 160px;
}

#u3798-11,#u3798-13,#u3798-23,#u3855-11,#u3855-13,#u3855-23,#u3897-14,#u3897-16,#u3897-26,#u3891-11,#u3891-13
{
	font-family: Courier New, Courier, monospace;
}

#u3798-2,#u3798-3,#u3798-5,#u3798-6,#u3798-14,#u3798-17,#u3798-18,#u3798-21,#u3798-22,#u3855-3,#u3855-6,#u3855-14,#u3855-17,#u3855-18,#u3855-21,#u3855-22,#u3897-6,#u3897-9,#u3897-17,#u3897-20,#u3897-21,#u3897-24,#u3897-25,#u3891-2,#u3891-3,#u3891-5,#u3891-6,#u3891-14,#u3891-17,#u3891-18,#u3891-21,#u3891-22,#u3891-25
{
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#u3798-9,#u3798-15,#u3798-19,#u3855-9,#u3855-15,#u3855-19,#u3897-12,#u3897-18,#u3897-22,#u3891-9,#u3891-15,#u3891-19,#u3891-23
{
	color: #FFDC2D;
	font-family: Courier New, Courier, monospace;
}

#u3885-bw
{
	z-index: 177;
	margin-top: 784px;
	height: 635px;
}

#u3888-4
{
	z-index: 209;
	width: 439px;
	min-height: 108px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 30px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 818px;
	left: 195px;
}

#contact
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 5089px;
	left: 603px;
}

#u3898
{
	z-index: 344;
	border-style: none;
	border-color: transparent;
	padding-bottom: 62px;
	background: transparent url("../images/background_texture2.jpg") repeat left top;
}

#u824-6
{
	z-index: 345;
	width: 960px;
	min-height: 117px;
	background-color: transparent;
	font-size: 48px;
	letter-spacing: 2px;
	text-align: center;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 286px;
	left: 116px;
}

#u3619-3,#u3464-4,#u3798-8,#u3798-25,#u3855-8,#u3855-25,#u3897-11,#u3897-28,#u3891-8,#u824-2
{
	color: #FFFFFF;
}

#u3619,#u3464-3,#u561-3,#u556,#u559-2,#u824-4
{
	color: #FFDC2D;
}

#u3898-bw
{
	z-index: 344;
	margin-top: 5089px;
	height: 403px;
}

#pu3867
{
	width: 0.01px;
	padding-bottom: 555px;
	margin-left: -24px;
	margin-top: -5094px;
}

#u3867
{
	z-index: 178;
	width: 515px;
	background-color: transparent;
	position: fixed;
	top: 6542px;
	left: -24px;
}

.js #u3565-4.ose_pre_init,.js #u3337.ose_pre_init,.js #u3325.ose_pre_init,.js #u3331.ose_pre_init,.js #u3563-4.ose_pre_init,.js #u3619-7.ose_pre_init,.js #u3887.ose_pre_init,.js #u3886-4.ose_pre_init,.js #u3867.ose_pre_init
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u3873
{
	z-index: 180;
	width: 450px;
	background-color: transparent;
	position: fixed;
	top: 6588px;
	left: 522px;
}

.js #u3547.ose_pre_init,.js #u3343.ose_pre_init,.js #u3319.ose_pre_init,.js #u3307.ose_pre_init,.js #u3313.ose_pre_init,.js #u3566-4.ose_pre_init,.js #u3583-4.ose_pre_init,.js #u3570-6.ose_pre_init,.js #u3587-10.ose_pre_init,.js #u3588-11.ose_pre_init,.js #u3888-4.ose_pre_init,.js #u3873.ose_pre_init
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}

#pu548
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -4px;
}

#u548
{
	z-index: 267;
	-pie-box-shadow: 1px -8px 8px #7F7F7F;
	-moz-box-shadow: 1px -8px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 1px -8px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 1px -8px 8px rgba(0, 0, 0, 0.5);
	background: -webkit-gradient(linear, center top, center bottom, from(#000000),color-stop(100%, #262626));
	background: -webkit-linear-gradient(top,#000000 ,#262626 100%);
	background: -o-linear-gradient(top,#000000 ,#262626 100%);
	background: linear-gradient(to bottom,#000000 ,#262626 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF000000, endColorstr=#FF262626, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF000000', endColorstr='#FF262626', GradientType=0)";
	border-color: #000000;
	padding-bottom: 0px;
}

#u2205_align_to_page,#u3885_align_to_page,#u3898_align_to_page,#u548_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u548_position_content
{
	padding-top: 83px;
}

#u882-4
{
	z-index: 274;
	width: 960px;
	min-height: 67px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 50px;
	text-align: center;
	left: 100px;
	position: relative;
}

#u884-15
{
	z-index: 278;
	width: 321px;
	min-height: 193px;
	background-color: transparent;
	font-size: 18px;
	letter-spacing: 2px;
	left: 144px;
	margin-top: 20px;
	position: relative;
}

#u884-2,#u884-3,#u884-5,#u884-6,#u884-8,#u884-9,#u884-11,#u884-12
{
	text-align: right;
	color: #FFFFFF;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
}

#u884-13
{
	text-align: left;
	color: #FFDC2D;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
}

#u3907-6
{
	z-index: 268;
	width: 583px;
	min-height: 59px;
	background-color: transparent;
	color: #FFFFFF;
	left: 132px;
	margin-top: 368px;
	position: relative;
}

#u548-bw
{
	z-index: 267;
	height: 791px;
}

#widgetu908
{
	z-index: 293;
	width: 0.01px;
	height: 422px;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 501px;
}

#widgetu930
{
	z-index: 294;
	width: 473px;
	height: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 2px;
}

#widgetu930.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 0px -10000px 0px 0px;
}

#u934-4
{
	z-index: 295;
	width: 461px;
	min-height: 28px;
	border-color: #C4C4C4;
	background-color: #3E3D3D;
	color: #FFFFFF;
	font-size: 18px;
	line-height: 1;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	padding: 12px 6px 6px;
}

#widgetu930.non-empty-st #u934-4
{
	background-color: #FFFFFF;
}

#widgetu930:hover #u934-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 12px;
	padding-bottom: 6px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#widgetu930.focus-st #u934-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 12px;
	padding-bottom: 6px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#widgetu930.non-empty-st #u934-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu930:hover #u934-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu930.focus-st #u934-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu937
{
	z-index: 299;
	width: 473px;
	height: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 138px;
	left: 1px;
}

#widgetu937.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 138px -10000px 0px 0px;
}

#u941-4
{
	z-index: 300;
	width: 461px;
	min-height: 28px;
	border-color: #C4C4C4;
	background-color: #3E3D3D;
	color: #FFFFFF;
	font-size: 18px;
	line-height: 1;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	padding: 12px 6px 6px;
}

#widgetu937.non-empty-st #u941-4
{
	background-color: #FFFFFF;
}

#widgetu937:hover #u941-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 12px;
	padding-bottom: 6px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#widgetu937.focus-st #u941-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 12px;
	padding-bottom: 6px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#widgetu937.non-empty-st #u941-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu937:hover #u941-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu937.focus-st #u941-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u935-4
{
	z-index: 304;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 360px;
	left: 295px;
}

#widgetu908.frm-sub-st #u935-4 p
{
	color: #999999;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u909-4
{
	z-index: 308;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	color: #FF0000;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 360px;
	left: 295px;
}

#widgetu908.frm-subm-err-st #u909-4 p
{
	color: #D7244C;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u936-4
{
	z-index: 312;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #00FF00;
	font-size: 12px;
	line-height: 1;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 360px;
	left: 295px;
}

#widgetu908.frm-sub-st #u935-4,#widgetu908.frm-subm-err-st #u909-4,#widgetu908.frm-subm-ok-st #u936-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu908.frm-subm-ok-st #u936-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u929-17
{
	z-index: 316;
	min-height: 37px;
	width: 473px;
	position: relative;
	margin-right: -10000px;
	margin-top: 385px;
	left: 1px;
	background: url("../images/u929-17.png") no-repeat 0px 0px;
}

#u929-17:hover
{
	background: url("../images/u929-17-r.png") no-repeat 0px 0px;
}

#u929-17:active
{
	background: url("../images/u929-17-m.png") no-repeat 0px 0px;
}

#widgetu908.frm-sub-st #u929-17
{
	background: url("../images/u929-17-fs.png") no-repeat 0px 0px;
}

#widgetu910
{
	z-index: 333;
	width: 474px;
	height: 144px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 206px;
}

#widgetu910.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 206px -10000px 0px 0px;
}

#u913-4
{
	z-index: 334;
	width: 462px;
	min-height: 126px;
	border-color: #C4C4C4;
	background-color: #3E3D3D;
	color: #FFFFFF;
	font-size: 18px;
	line-height: 1;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	padding: 12px 6px 6px;
}

#widgetu910.non-empty-st #u913-4
{
	background-color: #FFFFFF;
}

#widgetu910:hover #u913-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 12px;
	padding-bottom: 6px;
	min-height: 126px;
	margin: 0px -10000px 0px 0px;
}

#widgetu910.focus-st #u913-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 12px;
	padding-bottom: 6px;
	min-height: 126px;
	margin: 0px -10000px 0px 0px;
}

#widgetu910.fld-err-st #u913-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 12px;
	padding-bottom: 6px;
	min-height: 126px;
	margin: 0px -10000px 0px 0px;
}

#widgetu910.non-empty-st #u913-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu910:hover #u913-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu910.focus-st #u913-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu910_input,#widgetu910_prompt
{
	width: 462px;
	min-height: 126px;
	color: #FFFFFF;
	font-family: bebas-neue, sans-serif;
	font-size: 18px;
	font-style: italic;
	font-weight: 400;
	padding: 12px 6px 6px;
}

#widgetu3928
{
	z-index: 338;
	width: 473px;
	height: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 69px;
	left: 1px;
}

#widgetu3928.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 69px -10000px 0px 0px;
}

#u3931-4
{
	z-index: 339;
	width: 461px;
	min-height: 28px;
	border-color: #C4C4C4;
	background-color: #3E3D3D;
	color: #FFFFFF;
	font-size: 18px;
	line-height: 1;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	padding: 12px 6px 6px;
}

#widgetu3928.non-empty-st #u3931-4
{
	background-color: #FFFFFF;
}

#widgetu3928:hover #u3931-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 12px;
	padding-bottom: 6px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#widgetu3928.focus-st #u3931-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 12px;
	padding-bottom: 6px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#widgetu930.fld-err-st #u934-4,#widgetu937.fld-err-st #u941-4,#widgetu3928.fld-err-st #u3931-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 12px;
	padding-bottom: 6px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#widgetu3928.non-empty-st #u3931-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3928:hover #u3931-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3928.focus-st #u3931-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu930.fld-err-st #u934-4 *,#widgetu937.fld-err-st #u941-4 *,#widgetu910.fld-err-st #u913-4 *,#widgetu3928.fld-err-st #u3931-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu930_input,#widgetu930_prompt,#widgetu937_input,#widgetu937_prompt,#widgetu3928_input,#widgetu3928_prompt
{
	width: 461px;
	min-height: 28px;
	color: #FFFFFF;
	font-family: bebas-neue, sans-serif;
	font-size: 18px;
	font-style: italic;
	font-weight: 400;
	padding: 12px 6px 6px;
}

#widgetu3928.focus-st #widgetu3928_prompt
{
	padding-top: 12px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu930:hover #widgetu930_input,#widgetu930.focus-st #widgetu930_input,#widgetu930.fld-err-st #widgetu930_input,#widgetu930:hover #widgetu930_prompt,#widgetu930.focus-st #widgetu930_prompt,#widgetu930.fld-err-st #widgetu930_prompt,#widgetu937:hover #widgetu937_input,#widgetu937.focus-st #widgetu937_input,#widgetu937.fld-err-st #widgetu937_input,#widgetu937:hover #widgetu937_prompt,#widgetu937.focus-st #widgetu937_prompt,#widgetu937.fld-err-st #widgetu937_prompt,#widgetu910:hover #widgetu910_input,#widgetu910.focus-st #widgetu910_input,#widgetu910.fld-err-st #widgetu910_input,#widgetu910:hover #widgetu910_prompt,#widgetu910.focus-st #widgetu910_prompt,#widgetu910.fld-err-st #widgetu910_prompt,#widgetu3928:hover #widgetu3928_input,#widgetu3928.focus-st #widgetu3928_input,#widgetu3928.fld-err-st #widgetu3928_input,#widgetu3928:hover #widgetu3928_prompt,#widgetu3928.fld-err-st #widgetu3928_prompt
{
	padding-top: 12px;
	padding-bottom: 6px;
}

#widgetu930.non-empty-st #widgetu930_prompt,#widgetu937.non-empty-st #widgetu937_prompt,#widgetu910.non-empty-st #widgetu910_prompt,#widgetu3928.non-empty-st #widgetu3928_prompt
{
	visibility: hidden;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

